@charset "utf-8";

/* Head Style
============= */
h1, h2, h3, h4, h5, h6 {margin: 0;}
h1 {font-size: 2.52em;} 
h2 {font-size: 1.952em;} 
h3 {font-size: 1.652em;} 
h4 {font-size: 1.452em;} 
h5 {font-size: 1.252em;} 
h6 {font-size: 1.52em;}
/* End Head Style ------------- */
	

/* Paragraph Style
============= */
ul, ol {list-style: none;}
blockquote	{margin: 0 0 18px 18px; color: #666; font-style: italic;}

strong {font-weight: bold;}
em {font-style: italic;}

p {margin: 0;}
a:link, a:visited {color: #000; text-decoration: none; outline: none;}
a:hover, a:active {color: #666;}
/* End Paragraph Style ------------- */


/* Standard Style
============= */
.bold {font-weight: 600;}
.italic {font-style: italic;}
.soft {color: #D3D3D3;}
.small {font-size: .625em;}
.large {font-size: 1em;}

.left {float: left;}
.right {float: right;}

.align-right {text-align: right;}
.align-left {text-align: left;}
.align-center {text-align: center;}
.align-justify {text-align: justify;}

.hide {display: none;}
.block {display: block !important;}
.inline {display: inline !important;}

.clear {
  height: 0px;
  display: block;
  padding: 0;
  margin: 0;
  line-height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
/* End Standard Style ------------- */


/* Elements
============= */
body {
  background: url('../images/share/bg.png') repeat-x #bcc3ce fixed;
  margin: 0;
  padding: 0;
}

body, p, td, th, li {
  font: 13px/1.4em Arial, Helvetica, sans-serif;
  color: #363636;
}

p {margin-top: 15px;}
p:first-child {margin-top: 0;}


/* Standard Layout
============= */
.page-center {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.section {
  width: 90%;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.grid-12 {width: 960px;}
.grid-11 {width: 880px;}
.grid-10 {width: 800px;}
.grid-09 {width: 720px;}
.grid-08 {width: 640px;}
.grid-07 {width: 560px;}
.grid-06 {width: 480px;}
.grid-05 {width: 400px;}
.grid-04 {width: 320px;}
.grid-03 {width: 240px;}
.grid-02 {width: 160px;}
.grid-01 {width: 80px;}
/* End Standard Layout ------------- */


/* Wrapper Style
============= */
#wrapper {
  height: 100%;
  background: url('../images/share/bg-wrapper.png') 50% 0 no-repeat;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}


  /* Container Style
  ============= */
  #container {
    height: 690px;
    position: relative;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
  }
  #container .page-center {height: 100%;}

  #container .left-leaf,
  #container .right-leaf,
  #container .left-tree,
  #container .right-tree {position: absolute;}
  #container .left-leaf {top: 0; left: 0;}
  #container .right-leaf {top: 0; right: 0;}
  #container .left-tree {bottom: 0; left: 0;}
  #container .right-tree {bottom: 0; right: 0;}

  #container #title-page {
    height: 39px;
    margin: 60px 0 0 90px;
  }
  #container #title-page h2,
  #container #title-page h3 {
    width: auto;
    height: 100%;
    display: block;
    float: left;
    font: normal 32px/1em 'paseoregular';
    color: #000;
  }
  #container #title-page h3 {
    background: url('../images/share/title-page-line.png') no-repeat;
    margin-left: 12px;
    padding-left: 6px;
    color: #fff;
  }

#container #content {
  width: 748px;
  height: 660px;
  background: url('../images/share/bg-content.png');
  position: relative;
  margin-top: 5px;
}

  #container #section-mainmenu {
    width: 269px;
    height: 672px;
    background: url('../images/share/section-mainmenu-bg.png') no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1000;
  }
  #container #section-mainmenu #mainmenu {
    width: 145px;
    height: 396px;
    position: absolute;
    top: 228px;
    left: 60px;
    padding: 0;
    margin: 0;
  }
  #container #section-mainmenu #mainmenu li {
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  #container #section-mainmenu #mainmenu li+li {top: 53px; left: 1px;}
  #container #section-mainmenu #mainmenu li+li+li {top: 133px; left: 4px;}
  #container #section-mainmenu #mainmenu li+li+li+li {top: 194px; left: 6px;}
  #container #section-mainmenu #mainmenu li+li+li+li+li {top: 260px; left: 7px;}
  #container #section-mainmenu #mainmenu li+li+li+li+li+li {top: 326px; left: 9px;}
  #container #section-mainmenu #mainmenu li a {
    width: 100%;
    height: 67px;
    display: block;
    background: url('../images/share/mainmenu-home.png') no-repeat;
    text-indent: -9999px;
  }
  #container #section-mainmenu #mainmenu li+li a {height: 74px; background: url('../images/share/mainmenu-store.png') no-repeat;}
  #container #section-mainmenu #mainmenu li+li+li a {height: 72px; background: url('../images/share/mainmenu-news.png') no-repeat;}
  #container #section-mainmenu #mainmenu li+li+li+li a {height: 72px; background: url('../images/share/mainmenu-gallery.png') no-repeat;}
  #container #section-mainmenu #mainmenu li+li+li+li+li a {height: 72px; background: url('../images/share/mainmenu-promotion.png') no-repeat;}
  #container #section-mainmenu #mainmenu li+li+li+li+li+li a {height: 70px; background: url('../images/share/mainmenu-contactus.png') no-repeat;}

  #container #section-mainmenu #mainmenu li a:hover {background-position: -145px 0;}
  #container #section-mainmenu #mainmenu li a:active {background-position: 0 0;}
  #container #section-mainmenu #mainmenu li a.current {background-position: -290px 0 !important;}

  #container #section-mainmenu .flower {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
  }
  #container #section-mainmenu .current-home {display: block; top: 220px; left: 145px;}
  #container #section-mainmenu .current-store {display: block; top: 274px; left: 147px;}
  #container #section-mainmenu .current-news {display: block; top: 351px; left: 171px;}
  #container #section-mainmenu .current-gallery {display: block; top: 414px; left: 165px;}
  #container #section-mainmenu .current-promotions {display: block; top: 480px; left: 174px;}
  #container #section-mainmenu .current-contactus {display: block; top: 538px; left: 171px;}


  #container #section-mainmenu .box-subscribe {
    width: 137px;
    height: 46px;
    background: url('../images/share/subscribe-bg.png') no-repeat;
    position: absolute;
    bottom: 3px;
    left: 72px;
  }
  #container #section-mainmenu .box-subscribe input[type="text"] {
    width: 74px;
    height: 12px;
    display: block;
    background: none;
    border: none;
    position: absolute;
    top: 23px;
    left: 15px;
    padding: 0;
    font: normal 10px/1em 'Tahoma';
    color: #b5b5b4;
    text-align: center;
    outline: none;
  }
  #container #section-mainmenu .box-subscribe .btn-submit {
    width: 36px;
    height: 20px;
    display: block;
    background: url('../images/share/subscribe-btn.png') no-repeat;
    border: none;
    position: absolute;
    top: 20px;
    left: 95px;
    text-indent: -9999px;
  }
  #container #section-mainmenu .box-subscribe .btn-submit:hover {background-position: 0 100%;} 
  #container #section-mainmenu .box-subscribe .btn-submit:active {background-position: 0 0;} 
  /* End Container Style ------------- */


  /* Footer Style
  ============= */
  #footer {
    height: 52px;
    background: #dbe1eb;
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  #footer img {margin: 20px 0 0 22px;}
  /* End Footer Style ------------- */


/* End Wrapper Style ------------- */

/* End Elements ------------- */


/* Home Page
============= */
.home-page #billboard {
  width: 820px;
  height: 598px;
  background: url('../images/home/billboard-bg.png') no-repeat;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -550px;
}

.home-page #billboard .btn-fb,
.home-page #billboard .btn-ig,
.home-page #billboard .btn-yt {
  width: 26px;
  height: 29px;
  display: block;
  background: url('../images/home/icon-fb.png') no-repeat;
  position: absolute;
  top: 64px;
  left: 641px;
  text-indent: -9999px;
  z-index: 1000;
}
.home-page #billboard .btn-ig {
  height: 30px;
  background: url('../images/home/icon-ig.png') no-repeat;
  top: 70px;
  left: 670px;
}
.home-page #billboard .btn-yt {
  width: 27px;
  height: 31px;
  background: url('../images/home/icon-yt.png') no-repeat;
  top: 73px;
  left: 700px;
}
.home-page #billboard .btn-fb:hover,
.home-page #billboard .btn-ig:hover,
.home-page #billboard .btn-yt:hover {background-position: 0 100%;}


.home-page #billboard .section-slide {
  position: absolute;
  top: -3px;
  left: 150px;
}
.home-page #billboard .section-slide .slide {
  width: 577px;
  height: 402px;
  padding: 0;
  overflow: hidden;
}

.home-page #billboard .section-slide .nav-num {
  position: absolute;
  top: 367px;
  left: 38px;
  z-index: 100;
}
.home-page #billboard .section-slide .nav-num a {
  width: 17px;
  height: 16px;
  display: block;
  background: url('../images/home/billboard-nav-num.png') no-repeat;
  float: left;
  text-indent: -9999px;
}
.home-page #billboard .section-slide .nav-num a+a {margin-top: 2px;}
.home-page #billboard .section-slide .nav-num a+a+a {margin-top: 4px;}
.home-page #billboard .section-slide .nav-num a+a+a+a {margin-top: 6px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a {margin-top: 8px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a {margin-top: 10px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a+a {margin-top: 12px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a+a+a {margin-top: 14px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a+a+a+a {margin-top: 16px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a+a+a+a+a {margin-top: 18px;}
.home-page #billboard .section-slide .nav-num a+a+a+a+a+a+a+a+a+a+a {margin-top: 20px;}
.home-page #billboard .section-slide .nav-num a:hover,
.home-page #billboard .section-slide .nav-num a.activeSlide {background-position: 0 100%;}


.home-page #billboard .btn-web {
  width: 154px;
  height: 58px;
  display: block;
  background: url('../images/home/billboard-btn-web.png') no-repeat;
  position: absolute;
  top: 408px;
  left: 569px;
  text-indent: -9999px;
}
.home-page #billboard .btn-web:hover {background-position: 0 100%;}
.home-page #billboard .btn-web:active {background-position: 0 0;}
/* End Home Page ------------- */


/* Store Page
============= */
.store-page #container #content {height: 586px;}
.store-page .section-top {
  width: 100%;
  position: absolute;
  top: 30px;
  left: 23px;
  overflow: hidden;
}
.store-page .section-top p {
  width: 250px;
  float: left;
  margin-right: 10px;
  font: normal 18px/1.2em 'paseoregular';
  color: #000;
}
.store-page .section-top .nav-tab {
  float: left;
  padding: 0;
  margin: 0;
  overflow: hidden;
}
.store-page .section-top .nav-tab li {
  float: left;
  margin-right: 5px;
}
.store-page .section-top .nav-tab li a {
  width: 65px;
  height: 28px;
  display: block;
  background: url('../images/store/nav-tab.png') no-repeat;
  text-indent: -9999px;
}
.store-page .section-top .nav-tab li+li a {background-position: 100% 0;}
.store-page .section-top .nav-tab li a:hover,
.store-page .section-top .nav-tab li.current a {background-position: 0 100%;}
.store-page .section-top .nav-tab li+li a:hover,
.store-page .section-top .nav-tab li+li.current a {background-position: 100% 100%;}


.store-page .tab-store {
  width: 700px;
  height: 376px;
  position: absolute;
  top: 65px;
  left: 12px;
}
.store-page .tab-store .tinyscrollbar {
  width: 700px;
  height: 100%;
  float: left;
}
.store-page .tab-store .tinyscrollbar .viewport {
  width: 660px;
  height: 376px;
  position: relative;
  overflow: hidden;
}
.store-page .tab-store .tinyscrollbar .viewport .overview {height: 100%;}
.store-page .tab-store .box-list {
  width: 180px;
  height: 100%;
  display: block;
  background: url('../images/store/list-shop-bg.png') repeat-y;
  float: left;
  padding: 25px 20px;
}
.store-page .tab-store .box-list ul {
  display: block;
  padding: 0;
  margin: 0 0 10px;
}
.store-page .tab-store .box-list ul li {position: relative;}

.store-page .tab-store .box-list ul li h3 {
  background: #999;
  padding: 3px 5px 2px;
  font: normal 12px/1.3em 'paseoregular';
  color: #555352;
}
.store-page .tab-store .box-list ul li a {
  width: 100%;
  display: block;
  margin: 2px 0 0;
  overflow: hidden;
}
.store-page .tab-store .box-list ul li:hover {cursor: pointer;}
.store-page .tab-store .box-list ul li a:hover {background: url('../images/store/list-shop-hover.png') repeat-y;}
.store-page .tab-store .box-list ul li a p {
  width: 65%;
  display: block;
  float: left;
  margin: 0 0 0 2px;
  font: normal 12px/1.3em 'paseoregular';
  color: #585655;
}
.store-page .tab-store .box-list ul li a span {
  width: 28%;
  display: block;
  float: right;
  margin: 0 5px 0 0;
  font: normal 12px/1.3em 'paseoregular';
  color: #585655;
  text-align: right;
}

.store-page .tab-store .box-list ul li .balloon {
  width: 201px;
  height: 116px;
  background: url('../images/store/list-shop-balloon.png') no-repeat;
  position: absolute;
  top: 10px;
  right: -210px;
  overflow: hidden;
  visibility: hidden;
  z-index: 1000;
}
.store-page .tab-store .box-list ul li:hover .balloon {visibility: visible;}
.store-page .tab-store .box-list ul li .balloon .img {
  width: 112px;
  height: 95px;
  border: 1px solid #fff;
  position: absolute;
  top: 7px;
  left: 18px;
  overflow: hidden;
}
.store-page .tab-store .box-list ul li .balloon .img img {
  height: 100%;
  display: block;
  position: absolute;
  left: 50%;
}

.store-page .tab-store .box-list ul li .balloon .logo {
  width: 46px;
  display: block;
  position: absolute;
  bottom: 30px;
  right: 16px;
}

.store-page .tab-store .box-list ul li .balloon p {
  width: 57px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  font: normal 12px/1.3em 'paseoregular';
  color: #444343;
  text-align: center;
}

.store-page .tab-store .box-list+.box-list+.box-list ul li .balloon { 
  background: url('../images/store/list-shop-balloon-reflection.png') no-repeat;
  right: auto; 
  left: -210px;
}
.store-page .tab-store .box-list+.box-list+.box-list ul li .balloon .img {left: auto; right: 18px;} 
.store-page .tab-store .box-list+.box-list+.box-list ul li .balloon .logo {right: auto; left: 16px;} 
.store-page .tab-store .box-list+.box-list+.box-list ul li .balloon p {right: auto; left: 10px;} 


.store-page .view-map {
  height: 135px;
  background: url('../images/store/view-map-bg.png') 0 16px no-repeat;
  position: absolute;
  bottom: 0;
  left: 35px;
  padding-left: 130px;
  overflow: hidden;
}

.store-page .view-map a {
  width: 281px;
  height: 117px;
  display: block;
  background: url('../images/store/view-map-btn1.png') no-repeat;
  float: left;
  margin-right: 10px;
  text-indent: -9999px;
}
.store-page .view-map a+a {background: url('../images/store/view-map-btn2.png') no-repeat;}
.store-page .view-map a:hover {background-position: 0 100%;}


.popup-store-detail {
  width: 685px;
  height: 568px;
  background: url('../images/store/popup-detail-bg.png') no-repeat;
}
.popup-store-detail h2 {
  width: auto;
  display: block;
  position: absolute;
  top: 120px;
  left: 125px;
  font: normal 20px/1.3em 'paseoregular';
  color: #444343;
}
.popup-store-detail .section-img {
  width: 287px;
  position: absolute;
  top: 148px;
  left: 112px;
  overflow: hidden;
}
.popup-store-detail .section-img .mask-img {
  width: 287px;
  height: 236px;
  display: block;
  background: url('../images/store/popup-detail-mask-img.png') no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
}
.popup-store-detail .section-img .thumb {padding: 0; margin: 2px 0 0; overflow: hidden;}
.popup-store-detail .section-img .thumb li {
  width: 72px;
  height: 60px;
  display: block;
  background: url('../images/store/popup-detail-thumb-bg.png') no-repeat;
  position: relative;
  float: left;
  margin-right: -1px;
}
.popup-store-detail .section-img .thumb li:hover,
.popup-store-detail .section-img .thumb li.current {background-position: 0 100%;}
.popup-store-detail .section-img .thumb li a {
  width: 62px;
  height: 50px;
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  overflow: hidden;
}
.popup-store-detail .section-img .thumb li a img {
  height: 100%;
  display: block;
}

.popup-store-detail .des {
  position: absolute;
  top: 444px;
  left: 113px;
}
.popup-store-detail .des p {
  margin: 0;
  font: normal 15px/1.3em 'paseoregular';
  color: #444343;
}

.popup-store-detail .detail {
  width: 225px;
  position: absolute;
  top: 150px;
  right: 45px;
}
.popup-store-detail .detail .logo {margin: 0 0 10px;}
.popup-store-detail .detail .section-top {
  /* height: 170px;
  border-bottom: 3px solid #a7cc46; */
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.popup-store-detail .detail p {
  margin: 0;
  font: normal 13px/1.3em 'paseoregular';
  color: #777676;
  text-indent: 20px;
}

.popup-store-detail .tinyscrollbar {
  width: 240px;
  height: 100%;
  float: left;
}
.popup-store-detail .tinyscrollbar .track {background: url('../js/jquery.tinyscrollbar/images/line2.png') 50% 0 no-repeat;}
.popup-store-detail .tinyscrollbar .viewport {
  width: 205px;
  height: 210px;
  position: relative;
  overflow: hidden;
}
.popup-store-detail .tinyscrollbar .viewport .overview {height: 100%;}

.popup-store-detail .detail .section-bottom h3 {
  margin: 0;
  font: normal 18px/1.3em 'paseoregular';
  color: #a7cc46;
}
.popup-store-detail .detail .section-bottom p {
  font-size: 16px;
  color: #a7cc46;
  text-indent: 0;
}

.popup-store-map {
  width: 745px;
}
.popup-store-map h2 {
  width: 100%;
  font: normal 22px/1.3em 'paseoregular';
  color: #050708;
}
.popup-store-map .box-map {position: relative;}
.popup-store-map .box-map .icon-zoom {
  width: 21px;
  height: 21px;
  display: block;
  background: url('../images/store/popup-icon-zoom.png') no-repeat;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -10.5px;
  text-indent: -9999px;
}

.popup-store-map .title-list {
  margin-bottom: 10px;
  font: normal 18px/1.3em 'paseoregular';
  color: #1a1919;
}

.popup-store-map .tinyscrollbar {
  width: 740px;
  height: 100%;
  float: left;
}
.popup-store-map .tinyscrollbar .track {background: url('../js/jquery.tinyscrollbar/images/line2.png') 50% 0 no-repeat;}
.popup-store-map .tinyscrollbar .viewport {
  width: 700px;
  height: 150px;
  position: relative;
  overflow: hidden;
}
.popup-store-map .tinyscrollbar .viewport .overview {height: 100%; margin-left: -30px;}
.popup-store-map .box-list {
  width: 210px;
  height: 100%;
  display: block;
  float: left;
  margin-left: 30px;
}
.popup-store-map .box-list ul {
  display: block;
  padding: 0;
  margin: 0 0 10px;
}
.popup-store-map .box-list ul li {position: relative;}

.popup-store-map .box-list ul li h3 {
  background: #999;
  padding: 3px 5px 2px;
  font: normal 12px/1.3em 'paseoregular';
  color: #555352;
}
.popup-store-map .box-list ul li a {
  width: 100%;
  display: block;
  margin: 2px 0 0;
  overflow: hidden;
}
.popup-store-map .box-list ul li:hover {cursor: pointer;}
.popup-store-map .box-list ul li a:hover {background: url('../images/store/list-shop-hover.png') repeat-y;}
.popup-store-map .box-list ul li a p {
  width: 65%;
  display: block;
  float: left;
  margin: 0 0 0 2px;
  font: normal 12px/1.3em 'paseoregular';
  color: #585655;
}
.popup-store-map .box-list ul li a span {
  width: 28%;
  display: block;
  float: right;
  margin: 0 5px 0 0;
  font: normal 12px/1.3em 'paseoregular';
  color: #585655;
  text-align: right;
}
/* End Store Page ------------- */


/* News Event Page
============= */
.news-event-page .nav-tab {
  width: 100%;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 24px;
  left: 50%;
  margin-left: -342.5px;
  overflow: hidden;
}
.news-event-page .nav-tab li {
  display: block;
  float: left;
  margin-right: -51px;
}
.news-event-page .nav-tab li a {
  width: 230px;
  height: 50px;
  display: block;
  background: url('../images/news_event/nav-tab-news.png') no-repeat;
  font: normal 24px/64px 'paseoregular';
  color: #46592a;
  text-indent: 74px;
}
.news-event-page .nav-tab li+li a {
  width: 226px;
  background: url('../images/news_event/nav-tab-event.png') no-repeat;
  text-indent: 92px;
}
.news-event-page .nav-tab li.current a,
.news-event-page .nav-tab li a:hover {
  background-position: 0 100%;
  font-size: 44px;
  text-indent: 46px;
  line-height: 50px;
  color: #fff;
}
.news-event-page .nav-tab li+li.current a,
.news-event-page .nav-tab li+li a:hover {text-indent: 64px;}

.news-event-page .tab-news-event {
  width: 685px;
  height: 491px;
  background: url('../images/news_event/box-tab-bg.png');
  position: absolute;
  top: 74px;
  left: 50%;
  padding-top: 20px;
  margin-left: -342.5px;
  overflow: hidden;
}

.news-event-page .tinyscrollbar {
  width: 665px;
  height: 100%;
  float: left;
}
.news-event-page .tinyscrollbar .viewport {
  width: 630px;
  height: 491px;
  position: relative;
  overflow: hidden;
}
.news-event-page .tinyscrollbar .viewport .overview {width: 100%; height: 100%;}

.news-event-page .tab-news-event ul {
  width: 589px;
  display: block;
  padding: 0 0 30px;
  margin: 30px 0 0 30px;
}
.news-event-page .tab-news-event ul li {
  width: 589px;
  height: 120px;
  background: url('../images/news_event/box-list-bg.png') 0 100% no-repeat;
  position: relative;
  padding-bottom: 16px;
  margin: 0;
  overflow: hidden;
}
.news-event-page .tab-news-event ul li .left {width: 200px; overflow: hidden;}
.news-event-page .tab-news-event ul li .left p {
  margin: 0 0 5px 5px;
  font: normal 14px/1.3em 'paseoregular';
  color: #566d30;
}
.news-event-page .tab-news-event ul li .left a {
  width: 198px;
  height: 88px;
  display: block;
  border: 1px solid #000;
  overflow: hidden;
}
.news-event-page .tab-news-event ul li .left a img {
  width: 100%;
  display: block;
}

.news-event-page .tab-news-event ul li .right {width: 370px; position: relative;}
.news-event-page .tab-news-event ul li .right > a {
  position: absolute;
  top: 0;
  left: -30px;
  padding: 30px;
  font: normal 14px/1.3em 'paseoregular';
  color: #000;
}
.news-event-page .tab-news-event ul li .right > a.new {background: url('../images/news_event/icon-new.png') 100% 30px no-repeat;}
.news-event-page .tab-news-event ul li .right p {
  position: absolute;
  top: 40px;
  left: 0;
  font: normal 11px/1.3em 'paseoregular';
  color: #666;
}

.news-event-page .tab-news-event ul li:hover {background: url('../images/news_event/box-list-bg.png') 100% 100% no-repeat;}
.news-event-page .tab-news-event ul li:hover .left p {color: #fff;}
.news-event-page .tab-news-event ul li:hover .left a {border: 1px solid #fff;}
.news-event-page .tab-news-event ul li:hover .right > a {color: #fff;}
.news-event-page .tab-news-event ul li:hover .right p,
.news-event-page .tab-news-event ul li:hover .right p a {color: #fff;}

.popup-news {width: 385px; overflow: hidden;}
.popup-news .detail {
  width: 260px;
  margin-top: 15px;
}
.popup-news .detail h3 {
  margin: 0;
  font: normal 16px/1.2em 'paseoregular';
  color: #45a500;
}
.popup-news .detail p {
  margin: 0;
  font: normal 12px/1.2em 'paseoregular';
  color: #939292;
}

#popup-event {
  width: 769px;
  height: 635px;
  display: block;
  background: url('../images/news_event/popup-bg.png') no-repeat;
}

.popup-event-detail {
  width: 540px;
  overflow: hidden;
}
.popup-event-detail .detail {
  width: 380px;
  margin-top: 15px;
}
.popup-event-detail .detail h3 {
  margin: 0;
  font: normal 16px/1.2em 'paseoregular';
  color: #45a500;
}
.popup-event-detail .detail p {
  margin: 0;
  font: normal 12px/1.2em 'paseoregular';
  color: #939292;
}
/* End News Event Page ------------- */


/* Gallery Page
============= */
.gallery-page #content {padding-top: 20px;}
.gallery-page #content .content-inner {
  width: 700px;
  height: 540px;
  background: #fff;
  position: relative;
  margin: 0 auto;
}

.gallery-page #content .content-inner .show-img {
  width: 675px;
  height: 372px;
  position: relative;
  margin: 0 auto;
  padding-top: 10px;
  overflow: hidden;
}
.gallery-page #content .content-inner .show-img .mask-img {
  width: 675px;
  height: 372px;
  display: block;
  background: url('../images/gallery/mask-img.png') no-repeat;
  position: absolute;
  top: 10px;
  left: 0;
}

.gallery-page #content .content-inner .section-slide {
  position: relative;
  margin-top: -10px;
}
.gallery-page #content .content-inner .section-slide .nav-num {
  width: 100%;
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  padding: 0;
  margin: 0;
  text-align: center;
}
.gallery-page #content .content-inner .section-slide .nav-num li {
  display: inline-block;
}
.gallery-page #content .content-inner .section-slide .nav-num li a {
  width: 10px;
  height: 10px;
  display: block;
  background: url('../images/gallery/nav-num.png') no-repeat;
  text-indent: -9999px;
}
.gallery-page #content .content-inner .section-slide .nav-num li a:hover,
.gallery-page #content .content-inner .section-slide .nav-num li.activeSlide a {background-position: 0 100%;}

.gallery-page #content .content-inner .section-slide .prev,
.gallery-page #content .content-inner .section-slide .next {
  display: block;
  position: absolute;
  text-indent: -9999px;
  z-index: 1000;
}
.gallery-page #content .content-inner .section-slide .prev {
  width: 59px;
  height: 113px;
  background: url('../images/gallery/nav-control-prev.png') no-repeat;
  top: 33px;
  left: 6px;
}
.gallery-page #content .content-inner .section-slide .next {
  width: 45px;
  height: 85px;
  background: url('../images/gallery/nav-control-next.png') no-repeat;
  top: 47px;
  right: 8px;
}
.gallery-page #content .content-inner .section-slide .prev:hover,
.gallery-page #content .content-inner .section-slide .next:hover {background-position: 0 100%;}

.gallery-page #content .content-inner .section-slide .slide {
  width: 590px;
  height: 136px;
  position: absolute;
  top: 20px;
  left: 60px;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.gallery-page #content .content-inner .section-slide .slide li {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.gallery-page #content .content-inner .section-slide .slide li a {
  width: 140px;
  height: 136px;
  float: left;
  position: relative;
  overflow: hidden;
}
.gallery-page #content .content-inner .section-slide .slide li a+a {margin-left: 10px;}
.gallery-page #content .content-inner .section-slide .slide li a img {
  height: 100%;
  display: block;
}
.gallery-page #content .content-inner .section-slide .slide li a .mask-thumb {
  width: 100%;
  height: 100%;
  display: block;
  background: url('../images/gallery/mask-thumb.png') no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
}
.gallery-page #content .content-inner .section-slide .slide li a:hover .mask-thumb,
.gallery-page #content .content-inner .section-slide .slide li a.current .mask-thumb {background-position: 0 100%;}
/* End Gallery Page ------------- */


/* Promotions Page
============= */
.promotions-page .section-top {
  position: absolute;
  top: 30px;
  left: 65px;
}
.promotions-page .section-top a {
  width: 40px;
  height: 31px;
  display: block;
  background: url('../images/promotions/all-promotions-btn.png') no-repeat;
  float: left;
  text-indent: -9999px;
}
.promotions-page .section-top a:hover {background-position: 0 100%;}

.promotions-page .section-top img {
  width: auto;
  display: block;
  float: left;
  margin: 4px 0 0 10px;
}

.promotions-page .tinyscrollbar {
  width: 695px;
  float: left;
  padding-top: 86px;
  margin-left: 43px;
}
/*.promotions-page .tinyscrollbar .scrollbar {z-index: 10000;}*/
.promotions-page .tinyscrollbar .viewport {
  width: 660px;
  height: 499px;
  position: relative;
  overflow: hidden;
}
.promotions-page .tinyscrollbar .viewport .box-promotions {
  float: left;
  overflow: hidden;
}
.promotions-page .tinyscrollbar .viewport .box-promotions .img {position: relative;}
.promotions-page .tinyscrollbar .viewport .box-promotions .img img {position: absolute; top: 0; /*left: 50%;*/}
.promotions-page .tinyscrollbar .viewport .box-promotions .detail {background: #fff;overflow: hidden;}
.promotions-page .tinyscrollbar .viewport .box-promotions .detail h3 {
  margin: 3px 0 0 10px;
  font: normal 15px/1.2em 'paseoregular';
  color: #9ec33e;
}
.promotions-page .tinyscrollbar .viewport .box-promotions .detail p {
  width: 192px;
  margin: 0 0 0 10px;
  font: normal 14px/1.2em 'paseoregular';
  color: #6d6c6b;
  text-indent: 25px;
}
.promotions-page .tinyscrollbar .viewport .box-promotions .detail p a {color: #9ec33e;}
.promotions-page .tinyscrollbar .viewport .box-promotions .detail p a:hover {color: #6d6c6b;}

.promotions-page .tinyscrollbar .viewport .box-long {width: 219px; height: 383px; background: url('../images/promotions/bg-long.png') no-repeat; padding: 2px 0 0;} 
.promotions-page .tinyscrollbar .viewport .box-long .img {width: 211px; height: 317px; display: block; overflow: hidden;}
.promotions-page .tinyscrollbar .viewport .box-long .img img {height: 100%; display: block;}
.promotions-page .tinyscrollbar .viewport .box-long .detail {width: 211px; height: 60px;} 

.promotions-page .tinyscrollbar .viewport .box-medium {width: 219px; height: 298px; background: url('../images/promotions/bg-medium.png') no-repeat; padding: 1px 0 0; margin-top: 1px;} 
.promotions-page .tinyscrollbar .viewport .box-medium .img {width: 211px; height: 227px; display: block; overflow: hidden;}
.promotions-page .tinyscrollbar .viewport .box-medium .img img {height: 100%; display: block;}
.promotions-page .tinyscrollbar .viewport .box-medium .detail {width: 211px; height: 60px;} 

.promotions-page .tinyscrollbar .viewport .box-short {width: 219px; height: 212px; background: url('../images/promotions/bg-short.png') no-repeat; padding: 0; margin-top: 2px;} 
.promotions-page .tinyscrollbar .viewport .box-short .img {width: 210px; height: 146px; display: block; overflow: hidden;}
.promotions-page .tinyscrollbar .viewport .box-short .img img {height: 100%; display: block;}
.promotions-page .tinyscrollbar .viewport .box-short .detail {width: 211px; height: 60px;} 

.promotions-page .tinyscrollbar .viewport .green .detail {background: #9ec33e;}
.promotions-page .tinyscrollbar .viewport .green .detail h3 {color: #fff;}
.promotions-page .tinyscrollbar .viewport .green .detail p {color: #343333;}
.promotions-page .tinyscrollbar .viewport .green .detail p a {color: #343333;}
.promotions-page .tinyscrollbar .viewport .green .detail p a:hover {color: #fff;}

.popup-promotions {width: 764px; overflow: hidden;}
.popup-promotions img {border: 3px solid #47a600;}
.popup-promotions .detail {
  width: 450px;
  margin-top: 15px;
}
.popup-promotions .detail h3 {
  margin: 0;
  font: normal 16px/1.2em 'paseoregular';
  color: #45a500;
}
.popup-promotions .detail p {
  margin: 0;
  font: normal 12px/1.2em 'paseoregular';
  color: #939292;
}
/* End Promotions Page ------------- */


/* Contact us Page
============= */
.contactus-page .section-map {
  width: 749px;
  height: 341px;
  background: url('../images/contactus/bg-content.png');
  position: relative;
  padding-top: 22px;
  margin-top: 10px;
}
.contactus-page .section-map .tab-map {
  width: 372px;
  height: 320px;
  position: relative;
  margin: 0 0 0 45px;
  overflow: hidden;
}
.contactus-page .section-map .tab-map > div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.contactus-page .section-map .tab-map > div + div {display: none;}
.contactus-page .section-map .tab-map > div .box-map {
  width: 370px;
  height: 318px;
  background: #fff;
  border: 1px solid #000;
}
.contactus-page .section-map .tab-map > div .box-map img {
  width: 370px;
  height: 286px;
  display: block;
}
.contactus-page .section-map .tab-map > div .box-map a {
  width: 219px;
  height: 29px;
  display: block;
  background: url('../images/contactus/btn-download-map.png') no-repeat;
  margin: -1px auto 0;
  text-indent: -9999px;
}
.contactus-page .section-map .tab-map > div .box-map a:hover {background-position: 0 100%;}

.contactus-page .section-map .address {
  position: absolute;
  top: 80px;
  left: 455px;
}
.contactus-page .section-map .address p {
  font: normal 18px/1.2em 'paseoregular';
  color: #1d1d1d;
  /*text-indent: 10px;*/
}

.contactus-page .section-map .nav-tab-map {
  width: 270px;
  position: absolute;
  bottom: 43px;
  right: 23px;
  padding: 0;
  margin: 0;
}
.contactus-page .section-map .nav-tab-map li {
  width: 100%;
  height: 42px;
  display: block;
}
.contactus-page .section-map .nav-tab-map li:hover,
.contactus-page .section-map .nav-tab-map li.current {background: url('../images/contactus/nav-tab-map-bg.png') no-repeat;}
.contactus-page .section-map .nav-tab-map li a {
  width: 100%;
  height: 100%;
  display: block;
  background: url('../images/contactus/nav-tab-map-bullet.png') no-repeat;
  padding-left: 35px;
  font: normal 18px/42px 'paseoregular';
  color: #1d1d1d;
}
.contactus-page .section-map .nav-tab-map li a:hover,
.contactus-page .section-map .nav-tab-map li.current a {
  background-position: 0 100%;
  color: #9ec33e;
}


.contactus-page .form-contactus {
  width: 540px;
  height: 155px;
  position: absolute;
  top: 490px;
  left: 95px;
}
.contactus-page .form-contactus ul {
  display: block;
  padding: 0;
  margin: 0;
}
.contactus-page .form-contactus ul li {
  margin-bottom: 5px;
  overflow: hidden;
}
.contactus-page .form-contactus ul li label {
  width: 88px;
  display: block;
  float: left;
  margin-right: 18px;
  font: normal 17px/26px 'paseoregular';
  text-align: right;
  cursor: pointer;
}
.contactus-page .form-contactus ul li input[type="text"] {
  width: 155px;
  height: 13px;
  display: block;
  background: #fff;
  border: 1px solid #000;
  float: left;
  padding: 2px 5px 3px;
  margin-top: 5px;
  font: normal 12px/1em 'Tahoma';
  color: #777;
  outline: none;
}
.contactus-page .form-contactus ul li .btn-submit {
  width: 105px;
  height: 20px;
  display: block;
  background: url('../images/contactus/form-contactus-submit.png') no-repeat;
  border: none;
  float: right;
  margin-top: 5px;
}
.contactus-page .form-contactus ul li .btn-submit:hover {background-position: 0 100%;}

.contactus-page .form-contactus .right label {
  width: 100%;
  display: block;
  float: none;
  margin-right: 18px;
  font: normal 17px/26px 'paseoregular';
  text-align: left;
}
.contactus-page .form-contactus .right textarea {
  width: 210px;
  height: 100px;
  display: block;
  background: #fff;
  border: 1px solid #000;
  padding: 5px;
  margin-top: 5px;
  font: normal 12px/1em 'Tahoma';
  color: #777;
  outline: none;
  resize: none;
}

.contactus-page .form-contactus .error {border-color: #ff0000 !important;}
/* End Contact us Page ------------- */

.zoomContainer {z-index: 99999;}